/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/. */

body {
  display: flex;
  justify-content: center;
}

profile-selector {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  padding: 8%;
  padding-bottom: 0;
}

.logo {
  width: 64px;
  height: 64px;
}

.profiles-body-text {
  width: 70%;
  text-align: center;
  font-size: var(--font-size-large);
}

.profile-list {
  width: 100%;
  max-height: 400px;
  min-width: 426px;
  overflow: auto;
  margin: var(--space-xxlarge) 0;
  display: flex;
  flex-wrap: wrap;
  gap: var(--space-xxlarge);
  padding: 4px;
}

moz-checkbox {
  margin-block-start: 40px;
}

moz-checkbox span[hidden] {
  visibility: hidden;
}

h1[data-l10n-id="profile-window-heading"] {
  font-size: calc(2 * var(--font-size-large));
  margin-block-start: var(--space-medium);
  margin-block-end: 0;
}
